Bug 561974 - RHEVM Backend: CD's related events storage field is empty.
RHEVM Backend: CD's related events storage field is empty.
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-engine-core (Show other bugs)
unspecified
All Windows
medium Severity medium
: ---
: ---
Assigned To: lpeer
virt
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-04 16:10 EST by Oded Ramraz
Modified: 2012-12-11 01:41 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-11 01:41:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oded Ramraz 2010-02-04 16:10:50 EST
Description of problem:

CD's related events should contain the VM ISO domain under theirs storage tab:
When i'm looking at specific ISO domain events i would like to see events like:
"CD RHEL5.3-Server-20090106.0-i386-DVD.iso was inserted to VM ooo2 by vdcadmin"

This information will be helpful for monitoring issues with ISO domains.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Miki Kenneth 2010-02-10 10:43:59 EST
would be nice. do we have the info at hand?
Comment 2 Miki Kenneth 2010-05-10 05:52:44 EDT
should be considered in the context of mount share ISO
Comment 3 Oded Ramraz 2011-11-30 04:58:39 EST
Quite interesting IMO , for guest installation monitoring
Comment 4 Itamar Heim 2012-12-11 01:41:16 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.